.item-show {
  display: block;
  margin-top: 4rem;
  margin-bottom: 4rem;
  margin-right: 0px!important;
  margin-left: 0px!important;
  max-width: 100%;
}
.both-side{
}
.left-side {
  padding-right: 2rem;
  width: 100%;
  max-width: 66%;
  height: fit-content;
  margin-bottom: 1.5em;
  float: left;
}
.left-side .attribution{
  display: none !important; 
}
.item-show .page-header h1 {
  color: rgba(83, 99, 177, 1);
  font-size: 24px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.item-show .subtitle {
  color: rgba(83, 99, 177, 1);
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.item-show .collection p {
  width: 12rem;
  text-align: center;
  background: rgba(244, 244, 244, 1);
  border-radius: 8px;
  padding: 8px 20px;
}
.item-show .collection p a {
  color: rgba(131, 131, 131, 1);
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
}
.item-show .right-side {
  background-color: #F4F4F4;
  padding: 22px 0px;
  border-radius: 15px;
  padding-bottom: 0px;
  height: max-content;
  float: right;
  max-width: 33%;
}
.item-show .right-side::-webkit-scrollbar-thumb{
	width: 12px;
  border-radius: 8px;
	background-color: #5363B1;
}
.item-show .right-side::-webkit-scrollbar {
    width: 1em;
}
.item-show .right-side .property h4 {
  color: #03AFD9;
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 1000;
  text-transform: uppercase;
  text-align: right;
  border-right: 2px solid #03AFD9;
padding-right: 10px;
}

.property .values{
  width: 70% !important;
}
.property h4{
  width: 30% !important;
}
.item-show .right-side .values .value {
  color: #747474;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0px;
  margin-left: 20px;
}

.item-show .left-side .values .value {
  color: #747474;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0px;
}

.mainPanel #content{
  background-image: none;
}

#linked-resources thead{
  display: none; 
}
#linked-resources caption{
  /* display: none; */
  caption-side: top;
  font-weight: bold;
color: #838383 !important;
margin-top: 3rem;
position: relative;
font-size: 1.5rem;
margin-left: 0px !important;
margin-bottom: 3rem;
}

#linked-resources caption:before {
  content: '';
position: absolute;
width: 70px;
height: 4px;
background-color: #838383 !important;
top: 80%;
}
.linked-header{
  display: none !important;

}
.alternate-label{
  /* display: none; */
  color: #747474;
font-size: 16px;
font-family: 'Roboto Condensed', sans-serif;
margin: 0px;
}
.resource-class{
  /* display: none; */
  color: #747474;
font-size: 16px;
font-family: 'Roboto Condensed', sans-serif;
margin: 0px;
}

.item-show .right-side .values .value .ressource-link .ressource-name {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0px;
}
/* 
.item-show .right-side .section {
  display: flex;
  align-items: center;
} */
/* .universal-viewer{
  display: none;
} */
.item-pagination {
  border-top: 1px solid #ccc;
  margin: 0 0 1.5em 0;
  overflow: hidden;
  padding-top: 1.5em;
}
.item-pagination li.previous {
  width: 48%;
  display: block;
  float: left;
}
.item-pagination li.next {
  width: 48%;
  display: block;
  float: right;
  text-align: right;
}

@media screen and (max-width: 1560px) {
  .item-show {
    display: block;
  }
  .left-side{
    padding-right: 0;
  }
}

@media screen and (max-width: 800px) {
  .item-show .right-side .property h4 {
    font-size: 13px;
    text-transform: initial;
  }
}

@media screen and (max-width: 1200px) {
  .both-side{
    display: block;
  }
  .left-side{
    max-width:100%;
  }
  .right-side{
    max-width: 100% !important;
    float: left !important;
  }
}